收藏
回答

export default 真机有问题,require也有问题

问题模块
API和组件
xxx.js
export default {
    test () {
    }
}
 
import test from 'xxx.js'
 
consotl.log(test) // 真机打印不出该函数,也无法调用,模拟器是可以的

及时使用require也是不可以的?

求解啊,在线等答案

最后一次编辑于  2017-06-19  (未经腾讯允许,不得转载)
邀请回答
复制链接收藏关注问题回答

2 个回答

  • 123
    123
    2017-06-19

    使用module.exports以及require试试(可能部分es6不支持)

    2017-06-19
    赞同
    回复
  • 海宏
    海宏
    2017-06-19

    看下是不是没有看起es6转es5?

    2017-06-19
    赞同
    回复